choosePayment.button.card=Karta
choosePayment.button.cash=Gotówka
choosePayment.button.cancel=Anuluj
choosePayment.label.terminalCommunication=Łączenie z terminalem...
choosePayment.label.title=Wybierz metodę płatności
choosePayment.label.unavailable=Niedostępne
confirmation.button.back=Wstecz
confirmation.button.discountCode=Kod rabatowy
confirmation.button.pay=Zapłać
confirmation.button.signin=Zaloguj się
confirmation.label.discount=Rabat
confirmation.label.emptyCart=Koszyk jest pusty...
confirmation.label.loyaltyClub=Klub lojalnościowy:
confirmation.label.paymentFailed=Płatność nieudana
confirmation.label.title=Twoje zamówienie
confirmation.label.total=Łącznie
tip.label.title=Napiwek
tip.label.text=Czy byłeś dziś zadowolony? Tutaj możesz wybrać dobrowolny napiwek dla naszego personelu.
tip.button.confirm=Potwierdź
tip.button.cancel=Bez napiwku
customerLogin.button.cancel=Anuluj
customerLogin.button.cancel2=Nie interesuje
customerLogin.button.confirm=Potwierdź
customerLogin.label.title=Logowanie do programu lojalnościowego
customerLogin.label.subtitle=Wprowadź swój numer telefonu
customerLogin.label.footer=Wprowadzając numer telefonu i potwierdzając, wyrażasz zgodę na warunki programu lojalnościowego, które są dostępne w pełnej wersji na www.spagetka.cz/op
discountCode.button.cancel=Wstecz
discountCode.button.confirm=Potwierdź
discountCode.button.ok=OK
discountCode.label.title=Wprowadź kod rabatowy
discountCode.prompt.enterCode=Wpisz kod
discountCode.message.1=Osiągnięto maksymalną liczbę użyć.
discountCode.message.2=Ten kod jest wyłączony.
discountCode.message.3=Ta zniżka nie jest jeszcze ważna. Data aktywacji jest w przyszłości.
discountCode.message.4=Ten kod zniżkowy wygasł.
discountCode.message.5=Kod zniżkowy nie jest ważny dla tej lokalizacji.
discountCode.message.6=Tego kodu zniżkowego nie można użyć w tej lokalizacji.
discountCode.message.7=Ten kod może być używany tylko z określonym kontem użytkownika. Zaloguj się najpierw za pomocą numeru telefonu.
discountCode.message.8=Kod zniżkowy jest nieprawidłowy.
discountCode.message.complimentary=Z przyczyn technicznych nie udało się zweryfikować ważności Twojego kodu rabatowego. W ramach przeprosin otrzymasz 10% zniżki na całe zakupy, która zostanie automatycznie zastosowana do tego zamówienia.
discountCode.message.default=Wystąpił niesprecyzowany błąd podczas używania kodu.
discountCode.label.codeTypeLabel=W jaki sposób chcesz wprowadzić kod rabatowy?
discountCode.label.chooseCodeLabel=Wybierz kod rabatowy
discountCode.label.loadFromAccount=Wczytaj kody z konta
discountCode.label.enterManually=Wprowadź kod ręcznie
discountCode.button.useCode=Zastosuj
discountCode.label.validity=Ważność: {0}
discountCode.button.prevPage=<<
discountCode.button.nextPage=>>
main.button.cancelOrder=Anuluj zamówienie
main.button.confirmOrder=Potwierdź zamówienie
main.label.yourCart=Twój koszyk
main.label.cartAnimation=Produkt dodany do koszyka
menuOptions.button.back=Wstecz
menuOptions.button.confirm=Potwierdź
menuOptions.label.mealDeal=Zestaw promocyjny
menuOptions.label.separateProduct=Oddzielny produkt
menuOptions.label.title1=Wybierz wariant produktu:
menuOptions.label.title2=Wybierz elementy zestawu:
iceCream.button.back=Wstecz
iceCream.button.confirm=Potwierdź
iceCream.label.title1=Wybierz wariant produktu:
iceCream.label.title2=Wybierz dodatki:
iceCream.label.iceCreamExtra=Dodaj dodatki
iceCream.label.iceCreamOnly=Tylko lody
confirmation.cash.button.ok=OK
confirmation.cash.label.title=Zamówienie utworzone
confirmation.cash.text.section1=Proszę wziąć wydrukowane potwierdzenie i zapłacić przy kasie.
confirmation.cash.text.section2=Uwaga: Twoje jedzenie zostanie przygotowane dopiero po dokonaniu płatności.
confirmation.card.button.ok=OK
confirmation.card.label.title=Zamówienie utworzone
confirmation.card.text.section1=Twoje zamówienie jest przygotowywane
confirmation.card.text.section2=
productDetail.button.back=Wstecz
productDetail.label.allergens=Alergeny
productDetail.label.description=Opis
productDetail.label.ingredients=Składniki
productDetail.label.vegetarianMeal=\ - To jest danie wegetariańskie
productDetail.label.allergensGeneric=Informacje o alergenach dostępne u obsługi.
welcome.title=Witamy w
welcome.orderType.title=Wybierz typ zamówienia
welcome.orderType.button.here=Na miejscu
welcome.orderType.button.takeAway=Na wynos
welcome.language.title=Zmiana języka
cancelConfirmation.title=Anulować zamówienie?
cancelConfirmation.description=Czy na pewno chcesz usunąć wszystkie przedmioty z koszyka i zacząć od nowa?
cancelConfirmation.button.back=Nie
cancelConfirmation.button.confirm=Tak
screensaver.orderType.button.placeOrder=Začněte kliknutím na obrazovku
phoneConfirmation.button.cancel=Anuluj
phoneConfirmation.button.confirm=Potwierdź
phoneConfirmation.label.title=Wprowadź kod potwierdzający z SMS-a
phoneConfirmation.prompt.enterCode=Wprowadź kod
phoneConfirmation.message.invalidCode=Nieprawidłowy kod
phoneConfirmation.smsMessage.yourCodeIs=Twój kod potwierdzający to: {0}.
